PFBTOPFA(1)

NAME
pfbtopfa - Convert Postscript .pfb fonts to .pfa format using ghostscript

SYNOPSIS
pfbtopfa input.pfb [output.pfa]

DESCRIPTION
This script invokes gs(1) to convert a .pfb file into a .pfa file.

SEE ALSO
gs(1)

VERSION
This document was last revised for Ghostscript version 6.50.

AUTHOR
L. Peter Deutsch <ghost@aladdin.com> is the principal author of Ghostscript. Russell J. Lang <rjl@aladdin.com> is the author of most of the MS Windows code in Ghostscript. This manpage by George Ferguson.